<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000002311149</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/02/31/11/JORFARTI000002311149.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000377690" date_publi="1996-06-02" date_signature="1996-05-31" nature="DECRET" nor="MCCL9600061D" num="96-478" num_parution_jo="0127">
<TITRE_TXT c_titre_court="Décret n° 96-478 du 31 mai 1996" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000377690">Décret n° 96-478 du 31 mai 1996 portant règlement de la profession de géomètre expert et code des devoirs professionnels</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°96-478 du 31 mai 1996" debut="1996-06-02" fin="2999-01-01" id_txt="LEGITEXT000005621078">Décret n°96-478 du 31 mai 1996 portant règlement de la profession de géomètre expert et code des devoirs professionnels</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002311149" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>  Art. 147. -  Le conseil régional de l'ordre des géomètres experts fait     procéder au moins tous les deux ans, ainsi qu'à toute demande du commissaire     du Gouvernement, au contrôle de ces activités.<br/>      Ce contrôle porte notamment sur la tenue de la comptabilité et des     registres, le contenu des mandats, le fonctionnement des comptes et     sous-comptes individuels, le respect des règles de déontologie et     d'incompatibilité et le respect des dispositions du chapitre II du présent     titre.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
